Subject: Tube order
From: "Michael B" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Date: Tue, 7 Jan 2014 15:04:23 -0500

Hello Jodey.
    I would like to go ahead and order some tubes.  As I told you on the phone we will not need the 6" tubes now.  We are getting pretty low on the 3" so we really need those asap .  Please place the order for 25,000 of the 2" tubes with one end stapled (2 staples is fine) and 5,000 of the 3" tubes with one end stapled (2 staples as well).  I am not sure if this is already the case but I would like to request that the stapled cap ends be on the bottom of each box. So in other words, when the box is opened from the top, they can work straight out of it.
  If you could get me an ETA for this order, that would be very helpful.  
Thank you,
Michael B
LLPS